#manager-display{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 25px;
}

h1{
    font-weight: bold;
    font-size: 50px;
}

#all-reimbursement, #view-status {
    align-items: center;
    width: 280px;
    padding: 5px;
    margin: 10px;
    border-radius: 6px;
    background-color: rgb(149, 238, 173);

}

#pending, #approved, #denied{
    align-items: center;
    width: 280px;
    padding: 5px;
    margin: 10px;
    border-radius: 6px;
    background-color: rgb(198, 252, 212);
}

#all-reimbursement:hover, #view-status:hover, #update-status:hover, #pending:hover, #approved:hover, #denied:hover{
    background-color: rgb(11, 204, 114);
    transition: 400ms;
}


#reimbursementId, #reimbursementAmount, #reimbursementSubmitted, #reimbursementResolved, #reimbursementDescription,
#reimbursementReceipt, #reimbursementAuthor, #reimbursementResolver, #reimbursementStatusID_FK, #reimbursementTypeID_FK {
    margin: 2px;

}

#card {
    width: 400px;
    display: flex;
    flex-direction: column;

    margin: 20px;
    background-color:rgb(178, 240, 211);
    border-radius: 5px;
    padding: 2px;
}

#reimbursement-card {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

#btn-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

#pendingBtn{
    background-color: rgb(83, 136, 216);
}
#approvedBtn{
    background-color: rgb(70, 155, 70);
}
#deniedBtn{
    background-color: rgb(199, 109, 109);
}

#logout-btn {
    background-color: rgb(216, 113, 113);
    height: 35px;
    width: 60px;
}

#logout {
    margin-left: 40px;
    
}


